import request from '@/utils/holmesRequest'

// 获取namespace列表
export function getNamespaceList(queryInfo) {
  return request({
    url: '/k8s/namespace/list',
    method: 'get',
    params: queryInfo
  })
}
